<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
<title th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).PROPERTY_PROJECT_NAME}}"></title>
</head>
<body>
  <th:block th:fragment="new">
    <form class="ui form" id="workitemnote-form" method="post" th:object="${workItemNote}" th:action="@{${T(pt.com.scrumify.helpers.ConstantsHelper).MAPPING_WORKITEMS_NOTES_SAVE}}">
      <input type="hidden" th:field="${workItemNote.typeOfNote.id}" readonly="readonly" />
      <input type="hidden" th:field="${workItemNote.workItem}" th:value="${workItem}" />
      <div class="ui grid">
        <div class="row">
          <div class="column">
            <h2 class="ui dividing header">
              <i th:class="${T(pt.com.scrumify.helpers.ConstantsHelper).ICON_WORKITEMS_NOTETAB_BIG}" th:classappend="${T(pt.com.scrumify.helpers.ConstantsHelper).DEFAULT_ENVIRONMENT_COLOR}"></i>
              <span class="content" th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).VIEW_ATTRIBUTE_TYPESOFWORKITEMNOTE + '.' + workItemNote.typeOfNote.id}}"></span>
            </h2>
            <div class="field">
              <textarea name="content" id="content" th:rows="${T(pt.com.scrumify.helpers.ConstantsHelper).DEFAULT_CKEDITOR_ROWS}" th:field="*{content}"></textarea>
            </div>
            <br />
            <th:block th:replace="common/fragments/form :: actionbuttons(icon1 = null,
                                                                    		   icon1text = null,
                                                                    		   icon1url = null,
                                                                    		   icon2 = ${T(pt.com.scrumify.helpers.ConstantsHelper).ICON_SAVE},
                                                                    		   icon2text = ${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_SAVE},
                                                                    		   icon2url = ''
                                                                    		   )" />
          </div>
        </div>
      </div>
    </form>
  </th:block>
</body>
</html>
